[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# DateTimeToUnix

Convert a TDateTime value to Unix epoch time

## Declaration

Source position: dateutil.inc line 407

`function DateTimeToUnix(`
`const AValue: TDateTime`
`):Int64;`

## Arguments

`AValue` |  | DateTime value to convert

## Function result

Unix epoch time corresponding to AValue

## Description

DateTimeToUnix converts a TDateTime value to a epoch time (i.e. the number of seconds elapsed since 1/1/1970).

## See also

UnixToDateTime |  | Convert Unix epoch time to a TDateTime value

Documentation generated on: Feb 26 2014